Computer Security
[EN] securityvulns.ru no-pyccku


Apple QuickTime buffer overflow
updated since 10.06.2008
Published:11.06.2008
Source:
SecurityVulns ID:9070
Type:client
Threat Level:
7/10
Description:Buffer overflow on PICT images, INDEO video parsing.
Affected:APPLE : QuickTime 7.4
CVE:CVE-2008-1585
 CVE-2008-1584
 CVE-2008-1581
Original documentdocumentCERT, US-CERT Technical Cyber Security Alert TA08-162C -- Apple Quicktime Updates for Multiple Vulnerabilities (11.06.2008)
 documentZDI, ZDI-08-037: Apple QuickTime Indeo Video Buffer Overflow Vulnerability (10.06.2008)
 documentSECUNIA, Secunia Research: Apple QuickTime PICT Image Parsing Buffer Overflow (10.06.2008)
 documentSECUNIA, Secunia Research: Apple QuickTime PICT Image Parsing Buffer Overflow (10.06.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod